/* when media screen 600px or less, do the column 'stuff' :)  */
@media screen and (max-width: 1200px)
{
    #pets-info{
        flex-flow: column;
    }
    #pets-info section{
        max-width: 100%;
    }
}
@media screen and (min-width: 1920px)
{
    form
    {
        width: 40%;
    }
}